dbplus_unlockrel
dbplus_update
DB++ Functions
PHP Manual

# dbplus_unselect

Remove a constraint from relation

### Description

int dbplus_unselect ( resource `$relation` )

Calling dbplus_unselect will remove a constraint previously set by dbplus_find on `relation`.

### Parameters

`relation`

  A relation opened by dbplus_open.

### Return Values

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.